Subject: [P2PSIP] a new draft on P2PSIP Security Requirements

From: yunfei zhang <[email-masked]>
Date: Wed, 18 Mar 2009 16:55:27 +0800

Dear all,
   There is an attached new draft on P2PSIP Security Requirements which is
complementary to the exisiting security requirement draft.And most of the
new points are from when to operate a P2PSIP service.
The abstract of the draft is as follows:

This draft discusses the security requirements in Peer-to-Peer (P2P)
   SIP system. As the P2P SIP is distributed and each peer is equal in
   it, it should face the extra security threat from traditional system.
   This draft introduces these security threats at first. After that,
   the security requirements of P2P SIP system were brought up.

 Any suggestion and comments are welcome.